body {
    background-color: #dddddd;
    }

body, table, tr, td, p  {
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12px;
    color: #000;
    }


table.adelgid {
    border-collapse: collapse; 
    background-color: #C9DECB;
    }

td.green {
    vertical-align: top;
    text-align: center;
    }

td.green_right {
    vertical-align: top;
    text-align: right;
    }

td.blue {
    background-color: #DBF0F7;
    vertical-align: top;
    text-align: center;
    }

td.blue_justify {
    background-color: #DBF0F7;
    vertical-align: top;
    text-align: justify;
    }
